QTI0000 - Bug #2667

Debian10.12-QT0 0 -gEhgraph:0 000000010
10/26/2022 02:42 PM - dj Li

Status: Resolved Start date: 10/26/2022
Priority: Normal Due date:

Assignee: dj Li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:

Related to ISCS#FEP - Bug #2671: qEhgraph-00000000000000000000000 Resolved 10/31/2022

History

#1 - 10/26/2022 03:10 PM - dj Li

- Description updated

#2 - 10/31/2022 09:20 AM - zhixue wei
- Related to Bug #2671: qEhgraph{10000000000000000000000 added

#3 - 12/16/2022 04:21 PM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100
